新手请教一个软件源的问题

软件源讨论区
回复
soberthinker
帖子: 1
注册时间: 2014-06-28 17:08
系统: ubuntu 11.10
送出感谢: 0
接收感谢: 0

新手请教一个软件源的问题

#1

帖子 soberthinker » 2014-06-28 17:23

本人的ubuntu版本为11.10
在使用apt-get或者软件中心安装新软件时经常会提示软件包不存在,用apt-get update使也会有一大片的404 Not Found提示,我感觉应该是我的ubuntu版本太老了。我想知道如何让老版本的ubuntu依然可以使用最新的软件源,总不至于一直更新系统吧?
头像
zaler
帖子: 112
注册时间: 2009-08-23 19:43
送出感谢: 2 次
接收感谢: 0

Re: 新手请教一个软件源的问题

#2

帖子 zaler » 2014-06-29 14:24

首先好久没用Ubuntu了,具体细节操作上帮不太上忙,只能帮忙解惑

ubuntu 11.10 代号是Oneiric Ocelot,属于非LTS版
查了下163源,这个代号的源镜像文件夹好像已经不存在了
http://mirrors.163.com/ubuntu/dists/
里面是没有Oneiric的
所以就不能更新软件了吧,因为更新源都不存在了

不过ubuntu是有支持周期的,所以推荐及时更新系统,闲更新烦,可以选择LTS版本

最后,以上是我的见解,可能会存在问题的哦
另外,那个每次升级LTS版都闲烦的就是我这种人...
其实我什么都不会...
OS: Arch/Linux/GNU/Xorg/Gnome3
_______
一生追求,只为极简,最在尽懒...
回复

回到 “新立得和软件源”